EyeTV 250 unter Panther?

Dieses Thema im Forum "Peripherie" wurde erstellt von TheFallenAngel, 27.08.2006.

  1. TheFallenAngel

    TheFallenAngel Thread Starter MacUser Mitglied

    Beiträge:
    501
    Zustimmungen:
    7
    MacUser seit:
    27.10.2003
    Hallo Leute,

    Ich darf am Montag zu einem Kunde ein EyeTV 250 ausliefern. Er hat warscheinlich 10.3 Panther auf seinem System. Laut Packung läuft die EyeTV Software aber nur unter 10.4, auf der Webseite ist nichts genaueres zu finden.

    Kann mir jemand sagen ob die Software trotzdem läuft?
    Auf der CD ist Version 2.2.1 dabei.

    Gruß Daniel
     
  2. KonBon

    KonBon MacUser Mitglied

    Beiträge:
    4.921
    Zustimmungen:
    20
    MacUser seit:
    11.02.2003
    Auf der Elgato Seite steht auch das nur 10.4 und neuer unterstütz wird, also wird es wohl auch so sein. Das schreiben das ja sicher nicht nur aus Spaß an der Freude auf die Packung.
     
  3. Black Smurf

    Black Smurf MacUser Mitglied

    Beiträge:
    1.526
    Zustimmungen:
    138
    MacUser seit:
    16.03.2005
    Zwar kann man IIRC von der Elgato-site EyeTV 1.8.5 herunterladen, falls man Panther hat und eine Hardware mit EyeTV 2.x (läuft nur nur unter Tiger) gekauft hat (habe den entsprechenden Link gerade aber nicht gefunden). Allerdings unterstützt Version 1.8.5 den EyeTV 250 nicht (was unterstützt wird, steht hier http://www.elgato.com/index.php?file=support_updates_eyetv).
     
Die Seite wird geladen...

Diese Seite empfehlen